Manage Profile

Account profile, contact, security, billing card, notifications, and preference settings.

2 of 20

Filtering by query: /v1.0/manage-profile/contactInformation/

GET/v1.0/manage-profile/contactInformation/Read-onlyPermalink ↗

Get Contact Information for an account.

Parameters

No parameters.

cURL
curl -X GET "https://api.kajeet.dev/sentinel-proxy/sentinel/api/v1.0/manage-profile/contactInformation/" \
  -H "Authorization: Bearer $SENTINEL_TOKEN"
POST/v1.0/manage-profile/contactInformation/Changes dataPermalink ↗

Save Contact Information of an account.

Parameters

ContactInformationbodyContactInformationrequired

All the contact information on a particular account

cURL
curl -X POST "https://api.kajeet.dev/sentinel-proxy/sentinel/api/v1.0/manage-profile/contactInformation/" \
  -H "Authorization: Bearer $SENTINEL_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
  "example": true,
  "corpId": "NORTHSTAR-ISD"
}'

Build your first call in 5 minutes.

Grab a Dev SIM, get an API key, and POST /v1.0/auth/token from anywhere.